package de.ugoe.cs.eventbench.web.data;

import de.ugoe.cs.eventbench.data.Event;

public class WebEvent extends Event<String> {

	private final long timestamp;
	
	public WebEvent(String type, long timestamp) {
		super(type);
		this.timestamp = timestamp;
	}
	
	public long getTimestamp() {
		return timestamp;
	}

}
